<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.lib.nbjavac">
    <module_version install_time="1416337004370" last="true" origin="installer" specification_version="1.13.1.2.25">
        <file crc="544358050" name="config/Modules/org-netbeans-lib-nbjavac.xml"/>
        <file crc="593991351" name="modules/locale/org-netbeans-lib-nbjavac_ja.jar"/>
        <file crc="3795517475" name="modules/locale/org-netbeans-lib-nbjavac_pt_BR.jar"/>
        <file crc="2621666924" name="modules/locale/org-netbeans-lib-nbjavac_ru.jar"/>
        <file crc="1882199079" name="modules/locale/org-netbeans-lib-nbjavac_zh_CN.jar"/>
        <file crc="131211617" name="modules/org-netbeans-lib-nbjavac.jar"/>
    </module_version>
</module>
